### Method

# GUPnPAV DIDLLiteObject get_dlna_namespace

#### Declaration [src]

    xmlNsPtr
    gupnp_didl_lite_object_get_dlna_namespace (
      GUPnPDIDLLiteObject* object
    )

#### Description [src]

Get the pointer to the DLNA metadata namespace registered with the XML document containing this object.

Gets property | `GUPnPAV.DIDLLiteObject:dlna-namespace`

#### Return value

Type: `xmlNsPtr`

The pointer to DLNA namespace in XML document.